import request from '@/utils/request'

export async function getActivityList(query) {

  const res= await request({
    url: '/bpm/activity/list',
    method: 'get',
    params: query
  })

  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
